﻿@media(max-width: 1400px) {
        #sobre_1 .conteudo-sobre .img-profiles .img-profile img {
            margin:0;
        }
}

@media(max-width: 1275px) {
    #sobre_1 .conteudo-sobre .img-profiles {
        justify-content: center;
    }
}

@media(max-width:992px) {
    #sobre_1 .conteudo-sobre {
        flex-direction:column;
    }
        #sobre_1 .conteudo-sobre .img-profiles {
            width: 100%;
        }

        #sobre_1 .conteudo-sobre .area-sobre {
            display: flex;
            flex-direction: column;
            flex-wrap: wrap;
            padding-top: 30px;
            width: 100%;
        }

        #sobre_1 .conteudo-sobre .area-sobre .texto-sobre {
            width: 100%;
        }

        #sobre_1 .conteudo-sobre .area-sobre .img-sobre {
            width: 100%;
        }
}

@media(max-width: 768px) {
    #sobre_1 .img-profiles {
        width:100%;
        float: none;
    }
    
    #sobre_1 .img-profiles .img-profile {

    }
}

@media(max-width: 500px) {
    #sobre_1 {
        padding: 70px 0 0 0;
    }

    #sobre_1 .conteudo-sobre .area-sobre .texto-sobre p {
        font-size: 16px;
        margin-bottom: 5px;
    }

    #sobre_1 .conteudo-sobre .img-profiles .img-profile img {
        max-width: 100%;
    }
}



@media(min-width: 1600px) {
    #sobre_1 .conteudo-sobre .area-sobre .texto-sobre p {
        font-size: 17px;
    }
}